body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	background-color: #333333;
	line-height: 1.4em;
}

a:link, a:active, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}

a:hover {	
	text-decoration:none;
	color: #ffffff;
}

a:link.forwardback, a:active.forwardback, a:visited.forwardback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}

a:link.class2, a:active.class2, a:visited.class2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: underline;	
}

a:hover.class2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;	
 }

a:hover.forwardback {
	text-decoration:none;
	color: #ffffff;
}

.headline01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003BC3;
	font-size: 10px;
	font-weight: bold;
}				


.title01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 10px;
	font-weight: normal;
}

#nav {
	position: absolute;
	left: 33px;
	top: 35px;
	width: 175px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
}

#nav ul {
	MARGIN: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
	LIST-STYLE: none;
}

#nav li {
	MARGIN: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
	LIST-STYLE: none;
}

p {
	padding-bottom: 0;
	padding-top: 0.1%;
} 

#content {
	position: absolute;
	left: 189px;
	top: 36px;
	width: 764px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
}

#s1 { 
	position: absolute;
	left: 0px;
	top: 40px;
	width: 764px;
	margin-top: 0;
	margin-bottom: 0;z
	margin-right: 0;
	margin-left: 0;
	border: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
}

#s2 { 
	position: absolute;
	left: 0px;
	top: 2px;
	width: 764px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
}

#prenext { 
	position: absolute;
	left: 0;
	top: 0px;
	width: 300px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	PADDING-TOP: 0;
	PADDING-BOTTOM: 0;
	PADDING-LEFT: 0;
	PADDING-RIGHT: 0;
}

.once {	CLEAR: left}